Airwave
Server

API capabilities

What this public API supports on this server: API version, optional server features, and whether webhooks and the SSE event stream are available. Lets a consumer degrade gracefully.

GET
/capabilities

What this public API supports on this server: API version, optional server features, and whether webhooks and the SSE event stream are available. Lets a consumer degrade gracefully.

Authorization

X-API-Key<token>

In: header

Response Body

application/json

curl -X GET "https://example.com/capabilities"
{  "apiVersion": "v1",  "serverVersion": "string",  "features": {    "workflowEngine": true  },  "webhooks": {    "supported": true,    "eventTypes": [      "string"    ]  },  "sse": {    "supported": true  }}